/// <reference types="cypress" />
describe('Client credit opinion', () => {
    beforeEach(() => {
        cy.viewport(1280, 720);
        cy.login('developer');
        cy.visit('#/customer/1110/credit-management/credit-opinion', {
            timeout: 5000,
        });
    });
    it('Should load layout', () => {
        cy.get('.q-page').should('be.visible');
    });
});
